package cz.moneta.test.dsl.kasanova.components.enums;

public enum KSNPersons {
    TOM_THOMIK("Tom Thomik"),
    DRAHOSLAV_VRZAL("Drahoslav Vrzal"),
    MICHAL_PODPISOVIC("Michal Podpisovic"),
    PAVEL_OPTICKY("Pavel Optický"),
    ANDREA_NESOUHLAS("Andrea Nesouhlas"),
    JAN_DRUHY("Jan Druhý"),
    JAN_TRETI("Jan Třetí"),
    JAN_BIO("Jan Bio"),
    VACLAV_KARTAK("Václav Karták"),
    ALOIS_OPTIK("Alois Optik"),
    LEOS_CHALUPA("Leoš Chalupa"),
    VACLAV_KSNTESTY("Václav Kart-NEBRAT-KSNTESTY");
    
    private final String value;
    
    KSNPersons(String value) {
        this.value = value;
    }
    
    public String getValue() {
        return this.value;
    }
}
